// From Bird's Foods

module.exports = function (mappings) {
	[
		{ id: 'ars-botanica.items.bf.alfredo_sauce', sheet: 'ars-botanica.bf', cell: 0 },
		{ id: 'ars-botanica.items.bf.ancho_beef', sheet: 'ars-botanica.bf', cell: 1 },
		{ id: 'ars-botanica.items.bf.ancho_chicken', sheet: 'ars-botanica.bf', cell: 2 },
		{ id: 'ars-botanica.items.bf.ancho_fish', sheet: 'ars-botanica.bf', cell: 3 },
		{ id: 'ars-botanica.items.bf.ancho_pork', sheet: 'ars-botanica.bf', cell: 4 },
		{ id: 'ars-botanica.items.bf.ancho_veggies', sheet: 'ars-botanica.bf', cell: 5 },
		{ id: 'ars-botanica.items.bf.apple_cider', sheet: 'ars-botanica.bf', cell: 6 },
		{ id: 'ars-botanica.items.bf.apple_juice', sheet: 'ars-botanica.bf', cell: 7 },
		{ id: 'ars-botanica.items.bf.apple_pie', sheet: 'ars-botanica.bf', cell: 8 },
		{ id: 'ars-botanica.items.bf.apple_pie_a_la_mode', sheet: 'ars-botanica.bf', cell: 9 },
		{ id: 'ars-botanica.items.bf.astronaut_ice_cream', sheet: 'ars-botanica.bf', cell: 10 },
		{ id: 'ars-botanica.items.bf.bacon', sheet: 'ars-botanica.bf', cell: 11 },
		{ id: 'ars-botanica.items.bf.bacon_and_cheese_sandwich', sheet: 'ars-botanica.bf', cell: 12 },
		{ id: 'ars-botanica.items.bf.bacon_and_egg_sandwich', sheet: 'ars-botanica.bf', cell: 13 },
		{ id: 'ars-botanica.items.bf.bacon_cheeseburger', sheet: 'ars-botanica.bf', cell: 14 },
		{ id: 'ars-botanica.items.bf.bacon_egg_and_cheese_sandwich', sheet: 'ars-botanica.bf', cell: 15 },
		{ id: 'ars-botanica.items.bf.bacon_hamburger', sheet: 'ars-botanica.bf', cell: 16 },
		{ id: 'ars-botanica.items.bf.bacon_pancakes', sheet: 'ars-botanica.bf', cell: 17 },
		{ id: 'ars-botanica.items.bf.bacon_pancakes_syrup', sheet: 'ars-botanica.bf', cell: 18 },
		{ id: 'ars-botanica.items.bf.bacon_quiche', sheet: 'ars-botanica.bf', cell: 19 },
		{ id: 'ars-botanica.items.bf.bacon_sandwich', sheet: 'ars-botanica.bf', cell: 20 },
		{ id: 'ars-botanica.items.bf.bacone', sheet: 'ars-botanica.bf', cell: 21 },
		{ id: 'ars-botanica.items.bf.baked_apple', sheet: 'ars-botanica.bf', cell: 22 },
		{ id: 'ars-botanica.items.bf.barbecue_chicken', sheet: 'ars-botanica.bf', cell: 23 },
		{ id: 'ars-botanica.items.bf.barbecue_pork', sheet: 'ars-botanica.bf', cell: 24 },
		{ id: 'ars-botanica.items.bf.beef_jerky', sheet: 'ars-botanica.bf', cell: 25 },
		{ id: 'ars-botanica.items.bf.beef_soba', sheet: 'ars-botanica.bf', cell: 26 },
		{ id: 'ars-botanica.items.bf.beef_stew', sheet: 'ars-botanica.bf', cell: 27 },
		{ id: 'ars-botanica.items.bf.beef_taco', sheet: 'ars-botanica.bf', cell: 28 },
		{ id: 'ars-botanica.items.bf.beef_taco_supreme', sheet: 'ars-botanica.bf', cell: 29 },
		{ id: 'ars-botanica.items.bf.beef_taco_with_cream', sheet: 'ars-botanica.bf', cell: 30 },
		{ id: 'ars-botanica.items.bf.beef_taco_with_cream_and_greens', sheet: 'ars-botanica.bf', cell: 31 },
		{ id: 'ars-botanica.items.bf.beef_taco_with_greens', sheet: 'ars-botanica.bf', cell: 32 },
		{ id: 'ars-botanica.items.bf.beef_vindaloo', sheet: 'ars-botanica.bf', cell: 33 },
		{ id: 'ars-botanica.items.bf.beer', sheet: 'ars-botanica.bf', cell: 34 },
		{ id: 'ars-botanica.items.bf.beet_juice', sheet: 'ars-botanica.bf', cell: 35 },
		{ id: 'ars-botanica.items.bf.beet_liquor', sheet: 'ars-botanica.bf', cell: 36 },
		{ id: 'ars-botanica.items.bf.berry_hotcakes', sheet: 'ars-botanica.bf', cell: 37 },
		{ id: 'ars-botanica.items.bf.berry_hotcakes_syrup', sheet: 'ars-botanica.bf', cell: 38 },
		{ id: 'ars-botanica.items.bf.berry_waffles', sheet: 'ars-botanica.bf', cell: 39 },
		{ id: 'ars-botanica.items.bf.berry_waffles_syrup', sheet: 'ars-botanica.bf', cell: 40 },
		{ id: 'ars-botanica.items.bf.bottle_of_milk', sheet: 'ars-botanica.bf', cell: 41 },
		{ id: 'ars-botanica.items.bf.breakfast_burrito', sheet: 'ars-botanica.bf', cell: 42 },
		{ id: 'ars-botanica.items.bf.buckwheat_noodles', sheet: 'ars-botanica.bf', cell: 43 },
		{ id: 'ars-botanica.items.bf.buffalo_chicken', sheet: 'ars-botanica.bf', cell: 44 },
		{ id: 'ars-botanica.items.bf.buffalo_chicken_sandwich', sheet: 'ars-botanica.bf', cell: 45 },
		{ id: 'ars-botanica.items.bf.burger', sheet: 'ars-botanica.bf', cell: 46 },
		{ id: 'ars-botanica.items.bf.butter', sheet: 'ars-botanica.bf', cell: 47 },
		{ id: 'ars-botanica.items.bf.buttered_toast', sheet: 'ars-botanica.bf', cell: 48 },
		{ id: 'ars-botanica.items.bf.cactus_juice', sheet: 'ars-botanica.bf', cell: 49 },
		{ id: 'ars-botanica.items.bf.candied_beets', sheet: 'ars-botanica.bf', cell: 50 },
		{ id: 'ars-botanica.items.bf.cannibal_sandwich', sheet: 'ars-botanica.bf', cell: 51 },
		{ id: 'ars-botanica.items.bf.carrot_juice', sheet: 'ars-botanica.bf', cell: 52 },
		{ id: 'ars-botanica.items.bf.cheese', sheet: 'ars-botanica.bf', cell: 53 },
		{ id: 'ars-botanica.items.bf.cheese_fries', sheet: 'ars-botanica.bf', cell: 54 },
		{ id: 'ars-botanica.items.bf.cheese_sandwich', sheet: 'ars-botanica.bf', cell: 55 },
		{ id: 'ars-botanica.items.bf.cheeseburger', sheet: 'ars-botanica.bf', cell: 56 },
		{ id: 'ars-botanica.items.bf.cheesesteak', sheet: 'ars-botanica.bf', cell: 57 },
		{ id: 'ars-botanica.items.bf.cheesy_beef_taco', sheet: 'ars-botanica.bf', cell: 58 },
		{ id: 'ars-botanica.items.bf.cheesy_beef_taco_with_cream', sheet: 'ars-botanica.bf', cell: 59 },
		{ id: 'ars-botanica.items.bf.cheesy_beef_taco_with_greens', sheet: 'ars-botanica.bf', cell: 60 },
		{ id: 'ars-botanica.items.bf.cheesy_buffalo_chicken_sandwich', sheet: 'ars-botanica.bf', cell: 61 },
		{ id: 'ars-botanica.items.bf.cheesy_chicken_sandwich', sheet: 'ars-botanica.bf', cell: 62 },
		{ id: 'ars-botanica.items.bf.cheesy_chicken_taco', sheet: 'ars-botanica.bf', cell: 63 },
		{ id: 'ars-botanica.items.bf.cheesy_chicken_taco_with_cream', sheet: 'ars-botanica.bf', cell: 64 },
		{ id: 'ars-botanica.items.bf.cheesy_chicken_taco_with_greens', sheet: 'ars-botanica.bf', cell: 65 },
		{ id: 'ars-botanica.items.bf.cheesy_chip_sandwich', sheet: 'ars-botanica.bf', cell: 66 },
		{ id: 'ars-botanica.items.bf.cheesy_fish_taco', sheet: 'ars-botanica.bf', cell: 67 },
		{ id: 'ars-botanica.items.bf.cheesy_fish_taco_with_cream', sheet: 'ars-botanica.bf', cell: 68 },
		{ id: 'ars-botanica.items.bf.cheesy_fish_taco_with_greens', sheet: 'ars-botanica.bf', cell: 69 },
		{ id: 'ars-botanica.items.bf.cheesy_pork_taco', sheet: 'ars-botanica.bf', cell: 70 },
		{ id: 'ars-botanica.items.bf.cheesy_pork_taco_with_cream', sheet: 'ars-botanica.bf', cell: 71 },
		{ id: 'ars-botanica.items.bf.cheesy_pork_taco_with_greens', sheet: 'ars-botanica.bf', cell: 72 },
		{ id: 'ars-botanica.items.bf.cheesy_veg_sandwich', sheet: 'ars-botanica.bf', cell: 73 },
		{ id: 'ars-botanica.items.bf.cheesy_veggie_taco', sheet: 'ars-botanica.bf', cell: 74 },
		{ id: 'ars-botanica.items.bf.cheesy_veggie_taco_with_cream', sheet: 'ars-botanica.bf', cell: 75 },
		{ id: 'ars-botanica.items.bf.cheesy_veggie_taco_with_greens', sheet: 'ars-botanica.bf', cell: 76 },
		{ id: 'ars-botanica.items.bf.chicken_alfredo', sheet: 'ars-botanica.bf', cell: 77 },
		{ id: 'ars-botanica.items.bf.chicken_bbq_sandwich', sheet: 'ars-botanica.bf', cell: 78 },
		{ id: 'ars-botanica.items.bf.chicken_fingers', sheet: 'ars-botanica.bf', cell: 79 },
		{ id: 'ars-botanica.items.bf.chicken_noodle_soup', sheet: 'ars-botanica.bf', cell: 80 },
		{ id: 'ars-botanica.items.bf.chicken_pot_pie', sheet: 'ars-botanica.bf', cell: 81 },
		{ id: 'ars-botanica.items.bf.chicken_salad', sheet: 'ars-botanica.bf', cell: 82 },
		{ id: 'ars-botanica.items.bf.chicken_sandwich', sheet: 'ars-botanica.bf', cell: 83 },
		{ id: 'ars-botanica.items.bf.chicken_soba', sheet: 'ars-botanica.bf', cell: 84 },
		{ id: 'ars-botanica.items.bf.chicken_taco', sheet: 'ars-botanica.bf', cell: 85 },
		{ id: 'ars-botanica.items.bf.chicken_taco_supreme', sheet: 'ars-botanica.bf', cell: 86 },
		{ id: 'ars-botanica.items.bf.chicken_taco_with_cream', sheet: 'ars-botanica.bf', cell: 87 },
		{ id: 'ars-botanica.items.bf.chicken_taco_with_cream_and_greens', sheet: 'ars-botanica.bf', cell: 88 },
		{ id: 'ars-botanica.items.bf.chicken_taco_with_greens', sheet: 'ars-botanica.bf', cell: 89 },
		{ id: 'ars-botanica.items.bf.chicken_tikka', sheet: 'ars-botanica.bf', cell: 90 },
		{ id: 'ars-botanica.items.bf.chili', sheet: 'ars-botanica.bf', cell: 91 },
		{ id: 'ars-botanica.items.bf.chili_cheese_fries', sheet: 'ars-botanica.bf', cell: 92 },
		{ id: 'ars-botanica.items.bf.chili_fries', sheet: 'ars-botanica.bf', cell: 93 },
		{ id: 'ars-botanica.items.bf.chip_sandwich', sheet: 'ars-botanica.bf', cell: 94 },
		{ id: 'ars-botanica.items.bf.choc_hotcakes', sheet: 'ars-botanica.bf', cell: 95 },
		{ id: 'ars-botanica.items.bf.choc_hotcakes_syrup', sheet: 'ars-botanica.bf', cell: 96 },
		{ id: 'ars-botanica.items.bf.choc_waffles', sheet: 'ars-botanica.bf', cell: 97 },
		{ id: 'ars-botanica.items.bf.choc_waffles_syrup', sheet: 'ars-botanica.bf', cell: 98 },
		{ id: 'ars-botanica.items.bf.chocolate_bar', sheet: 'ars-botanica.bf', cell: 99 },
		{ id: 'ars-botanica.items.bf.chocolate_milk', sheet: 'ars-botanica.bf', cell: 100 },
		{ id: 'ars-botanica.items.bf.chopped_chicken', sheet: 'ars-botanica.bf', cell: 101 },
		{ id: 'ars-botanica.items.bf.cincinnati_chili', sheet: 'ars-botanica.bf', cell: 102 },
		{ id: 'ars-botanica.items.bf.cobb_salad', sheet: 'ars-botanica.bf', cell: 103 },
		{ id: 'ars-botanica.items.bf.cold_chips', sheet: 'ars-botanica.bf', cell: 104 },
		{ id: 'ars-botanica.items.bf.cooked_carrot', sheet: 'ars-botanica.bf', cell: 105 },
		{ id: 'ars-botanica.items.bf.cooked_egg', sheet: 'ars-botanica.bf', cell: 106 },
		{ id: 'ars-botanica.items.bf.cookie_dough', sheet: 'ars-botanica.bf', cell: 107 },
		{ id: 'ars-botanica.items.bf.cottage_pie', sheet: 'ars-botanica.bf', cell: 108 },
		{ id: 'ars-botanica.items.bf.crisps', sheet: 'ars-botanica.bf', cell: 109 },
		{ id: 'ars-botanica.items.bf.curry_sauce', sheet: 'ars-botanica.bf', cell: 110 },
		{ id: 'ars-botanica.items.bf.dagwood', sheet: 'ars-botanica.bf', cell: 111 },
		{ id: 'ars-botanica.items.bf.dandelion_salad', sheet: 'ars-botanica.bf', cell: 112 },
		{ id: 'ars-botanica.items.bf.egg_and_cheese_sandwich', sheet: 'ars-botanica.bf', cell: 113 },
		{ id: 'ars-botanica.items.bf.egg_salad', sheet: 'ars-botanica.bf', cell: 114 },
		{ id: 'ars-botanica.items.bf.egg_sandwich', sheet: 'ars-botanica.bf', cell: 115 },
		{ id: 'ars-botanica.items.bf.empty_sandwich', sheet: 'ars-botanica.bf', cell: 116 },
		{ id: 'ars-botanica.items.bf.empty_taco', sheet: 'ars-botanica.bf', cell: 117 },
		{ id: 'ars-botanica.items.bf.fettucine_alfredo', sheet: 'ars-botanica.bf', cell: 118 },
		{ id: 'ars-botanica.items.bf.fish_and_chips', sheet: 'ars-botanica.bf', cell: 119 },
		{ id: 'ars-botanica.items.bf.fish_curry', sheet: 'ars-botanica.bf', cell: 120 },
		{ id: 'ars-botanica.items.bf.fish_fillet', sheet: 'ars-botanica.bf', cell: 121 },
		{ id: 'ars-botanica.items.bf.fish_pie', sheet: 'ars-botanica.bf', cell: 122 },
		{ id: 'ars-botanica.items.bf.fish_quiche', sheet: 'ars-botanica.bf', cell: 123 },
		{ id: 'ars-botanica.items.bf.fish_salad', sheet: 'ars-botanica.bf', cell: 124 },
		{ id: 'ars-botanica.items.bf.fish_soba', sheet: 'ars-botanica.bf', cell: 125 },
		{ id: 'ars-botanica.items.bf.fish_sticks', sheet: 'ars-botanica.bf', cell: 126 },
		{ id: 'ars-botanica.items.bf.fish_taco', sheet: 'ars-botanica.bf', cell: 127 },
		{ id: 'ars-botanica.items.bf.fish_taco_supreme', sheet: 'ars-botanica.bf', cell: 128 },
		{ id: 'ars-botanica.items.bf.fish_taco_with_cream', sheet: 'ars-botanica.bf', cell: 129 },
		{ id: 'ars-botanica.items.bf.fish_taco_with_cream_and_greens', sheet: 'ars-botanica.bf', cell: 130 },
		{ id: 'ars-botanica.items.bf.fish_taco_with_greens', sheet: 'ars-botanica.bf', cell: 131 },
		{ id: 'ars-botanica.items.bf.fruit_salad', sheet: 'ars-botanica.bf', cell: 132 },
		{ id: 'ars-botanica.items.bf.fugu', sheet: 'ars-botanica.bf', cell: 133 },
		{ id: 'ars-botanica.items.bf.gravy', sheet: 'ars-botanica.bf', cell: 134 },
		{ id: 'ars-botanica.items.bf.green_quiche', sheet: 'ars-botanica.bf', cell: 135 },
		{ id: 'ars-botanica.items.bf.grilled_cactus', sheet: 'ars-botanica.bf', cell: 136 },
		{ id: 'ars-botanica.items.bf.grilled_melon', sheet: 'ars-botanica.bf', cell: 137 },
		{ id: 'ars-botanica.items.bf.grilled_pumpkin', sheet: 'ars-botanica.bf', cell: 138 },
		{ id: 'ars-botanica.items.bf.ground_beef', sheet: 'ars-botanica.bf', cell: 139 },
		{ id: 'ars-botanica.items.bf.gyro', sheet: 'ars-botanica.bf', cell: 140 },
		{ id: 'ars-botanica.items.bf.ham_and_cheese_sandwich', sheet: 'ars-botanica.bf', cell: 141 },
		{ id: 'ars-botanica.items.bf.ham_sandwich', sheet: 'ars-botanica.bf', cell: 142 },
		{ id: 'ars-botanica.items.bf.hamburger', sheet: 'ars-botanica.bf', cell: 143 },
		{ id: 'ars-botanica.items.bf.herbal_tea', sheet: 'ars-botanica.bf', cell: 144 },
		{ id: 'ars-botanica.items.bf.hot_chili', sheet: 'ars-botanica.bf', cell: 145 },
		{ id: 'ars-botanica.items.bf.hot_chips', sheet: 'ars-botanica.bf', cell: 146 },
		{ id: 'ars-botanica.items.bf.hot_chocolate', sheet: 'ars-botanica.bf', cell: 147 },
		{ id: 'ars-botanica.items.bf.hot_fudge', sheet: 'ars-botanica.bf', cell: 148 },
		{ id: 'ars-botanica.items.bf.hotcakes', sheet: 'ars-botanica.bf', cell: 149 },
		{ id: 'ars-botanica.items.bf.hotcakes_with_syrup', sheet: 'ars-botanica.bf', cell: 150 },
		{ id: 'ars-botanica.items.bf.ice_cream', sheet: 'ars-botanica.bf', cell: 151 },
		{ id: 'ars-botanica.items.bf.ice_cream_bacone', sheet: 'ars-botanica.bf', cell: 152 },
		{ id: 'ars-botanica.items.bf.ice_cream_sundae', sheet: 'ars-botanica.bf', cell: 153 },
		{ id: 'ars-botanica.items.bf.iced_tea', sheet: 'ars-botanica.bf', cell: 154 },
		{ id: 'ars-botanica.items.bf.jam', sheet: 'ars-botanica.bf', cell: 155 },
		{ id: 'ars-botanica.items.bf.jammy_buttered_toast', sheet: 'ars-botanica.bf', cell: 156 },
		{ id: 'ars-botanica.items.bf.jammy_toast', sheet: 'ars-botanica.bf', cell: 157 },
		{ id: 'ars-botanica.items.bf.lamb_vindaloo', sheet: 'ars-botanica.bf', cell: 158 },
		{ id: 'ars-botanica.items.bf.mac_and_cheese', sheet: 'ars-botanica.bf', cell: 159 },
		{ id: 'ars-botanica.items.bf.mashed_potato', sheet: 'ars-botanica.bf', cell: 160 },
		{ id: 'ars-botanica.items.bf.mashed_potato_gravy', sheet: 'ars-botanica.bf', cell: 161 },
		{ id: 'ars-botanica.items.bf.meat_pizza', sheet: 'ars-botanica.bf', cell: 162 },
		{ id: 'ars-botanica.items.bf.melon_juice', sheet: 'ars-botanica.bf', cell: 163 },
		{ id: 'ars-botanica.items.bf.melon_wine', sheet: 'ars-botanica.bf', cell: 164 },
		{ id: 'ars-botanica.items.bf.milk_tea', sheet: 'ars-botanica.bf', cell: 165 },
		{ id: 'ars-botanica.items.bf.molasses', sheet: 'ars-botanica.bf', cell: 166 },
		{ id: 'ars-botanica.items.bf.mushroom_alfredo', sheet: 'ars-botanica.bf', cell: 167 },
		{ id: 'ars-botanica.items.bf.mushroom_quiche', sheet: 'ars-botanica.bf', cell: 168 },
		{ id: 'ars-botanica.items.bf.paneer_tikka', sheet: 'ars-botanica.bf', cell: 169 },
		{ id: 'ars-botanica.items.bf.pasta', sheet: 'ars-botanica.bf', cell: 170 },
		{ id: 'ars-botanica.items.bf.pita', sheet: 'ars-botanica.bf', cell: 171 },
		{ id: 'ars-botanica.items.bf.pizza', sheet: 'ars-botanica.bf', cell: 172 },
		{ id: 'ars-botanica.items.bf.pizza_supreme', sheet: 'ars-botanica.bf', cell: 173 },
		{ id: 'ars-botanica.items.bf.plum_pudding', sheet: 'ars-botanica.bf', cell: 174 },
		{ id: 'ars-botanica.items.bf.poitin', sheet: 'ars-botanica.bf', cell: 175 },
		{ id: 'ars-botanica.items.bf.pork_bbq_sandwich', sheet: 'ars-botanica.bf', cell: 176 },
		{ id: 'ars-botanica.items.bf.pork_curry', sheet: 'ars-botanica.bf', cell: 177 },
		{ id: 'ars-botanica.items.bf.pork_taco', sheet: 'ars-botanica.bf', cell: 178 },
		{ id: 'ars-botanica.items.bf.pork_taco_supreme', sheet: 'ars-botanica.bf', cell: 179 },
		{ id: 'ars-botanica.items.bf.pork_taco_with_cream', sheet: 'ars-botanica.bf', cell: 180 },
		{ id: 'ars-botanica.items.bf.pork_taco_with_cream_and_greens', sheet: 'ars-botanica.bf', cell: 181 },
		{ id: 'ars-botanica.items.bf.pork_taco_with_greens', sheet: 'ars-botanica.bf', cell: 182 },
		{ id: 'ars-botanica.items.bf.potato_salad', sheet: 'ars-botanica.bf', cell: 183 },
		{ id: 'ars-botanica.items.bf.potato_soup', sheet: 'ars-botanica.bf', cell: 184 },
		{ id: 'ars-botanica.items.bf.poutine', sheet: 'ars-botanica.bf', cell: 185 },
		{ id: 'ars-botanica.items.bf.pumpkin_bread', sheet: 'ars-botanica.bf', cell: 186 },
		{ id: 'ars-botanica.items.bf.pumpkin_curry', sheet: 'ars-botanica.bf', cell: 187 },
		{ id: 'ars-botanica.items.bf.pumpkin_soup', sheet: 'ars-botanica.bf', cell: 188 },
		{ id: 'ars-botanica.items.bf.pumpkin_spice_latte', sheet: 'ars-botanica.bf', cell: 189 },
		{ id: 'ars-botanica.items.bf.quiche', sheet: 'ars-botanica.bf', cell: 190 },
		{ id: 'ars-botanica.items.bf.rabbit_pie', sheet: 'ars-botanica.bf', cell: 191 },
		{ id: 'ars-botanica.items.bf.raw_bacon', sheet: 'ars-botanica.bf', cell: 192 },
		{ id: 'ars-botanica.items.bf.raw_barbecue_chicken', sheet: 'ars-botanica.bf', cell: 193 },
		{ id: 'ars-botanica.items.bf.raw_barbecue_pork', sheet: 'ars-botanica.bf', cell: 194 },
		{ id: 'ars-botanica.items.bf.raw_crisps', sheet: 'ars-botanica.bf', cell: 195 },
		{ id: 'ars-botanica.items.bf.raw_fingers', sheet: 'ars-botanica.bf', cell: 196 },
		{ id: 'ars-botanica.items.bf.raw_fish_sticks', sheet: 'ars-botanica.bf', cell: 197 },
		{ id: 'ars-botanica.items.bf.real_cannibal_sandwich', sheet: 'ars-botanica.bf', cell: 198 },
		{ id: 'ars-botanica.items.bf.roast_beets', sheet: 'ars-botanica.bf', cell: 199 },
		{ id: 'ars-botanica.items.bf.roasted_pumpkin_seeds', sheet: 'ars-botanica.bf', cell: 200 },
		{ id: 'ars-botanica.items.bf.rum', sheet: 'ars-botanica.bf', cell: 201 },
		{ id: 'ars-botanica.items.bf.sashimi', sheet: 'ars-botanica.bf', cell: 202 },
		{ id: 'ars-botanica.items.bf.scumble', sheet: 'ars-botanica.bf', cell: 203 },
		{ id: 'ars-botanica.items.bf.seafood_alfredo', sheet: 'ars-botanica.bf', cell: 204 },
		{ id: 'ars-botanica.items.bf.shepherds_pie', sheet: 'ars-botanica.bf', cell: 205 },
		{ id: 'ars-botanica.items.bf.shortbread_cookie', sheet: 'ars-botanica.bf', cell: 206 },
		{ id: 'ars-botanica.items.bf.sliced_beets', sheet: 'ars-botanica.bf', cell: 207 },
		{ id: 'ars-botanica.items.bf.sliced_cactus', sheet: 'ars-botanica.bf', cell: 208 },
		{ id: 'ars-botanica.items.bf.sliced_ham', sheet: 'ars-botanica.bf', cell: 209 },
		{ id: 'ars-botanica.items.bf.sliced_lamb', sheet: 'ars-botanica.bf', cell: 210 },
		{ id: 'ars-botanica.items.bf.sliced_steak', sheet: 'ars-botanica.bf', cell: 211 },
		{ id: 'ars-botanica.items.bf.smothered_potato', sheet: 'ars-botanica.bf', cell: 212 },
		{ id: 'ars-botanica.items.bf.spiced_beef', sheet: 'ars-botanica.bf', cell: 213 },
		{ id: 'ars-botanica.items.bf.spiced_chicken', sheet: 'ars-botanica.bf', cell: 214 },
		{ id: 'ars-botanica.items.bf.spiced_fish', sheet: 'ars-botanica.bf', cell: 215 },
		{ id: 'ars-botanica.items.bf.spiced_pork', sheet: 'ars-botanica.bf', cell: 216 },
		{ id: 'ars-botanica.items.bf.spiced_veggies', sheet: 'ars-botanica.bf', cell: 217 },
		{ id: 'ars-botanica.items.bf.spring_salad', sheet: 'ars-botanica.bf', cell: 218 },
		{ id: 'ars-botanica.items.bf.squid_ink_pasta', sheet: 'ars-botanica.bf', cell: 219 },
		{ id: 'ars-botanica.items.bf.steak_sandwich', sheet: 'ars-botanica.bf', cell: 220 },
		{ id: 'ars-botanica.items.bf.stuffed_potato', sheet: 'ars-botanica.bf', cell: 221 },
		{ id: 'ars-botanica.items.bf.sunflower_seeds', sheet: 'ars-botanica.bf', cell: 222 },
		{ id: 'ars-botanica.items.bf.sweet_iced_tea', sheet: 'ars-botanica.bf', cell: 223 },
		{ id: 'ars-botanica.items.bf.sweet_milk_tea', sheet: 'ars-botanica.bf', cell: 224 },
		{ id: 'ars-botanica.items.bf.sweet_tea', sheet: 'ars-botanica.bf', cell: 225 },
		{ id: 'ars-botanica.items.bf.t_bacon_and_cheese_sandwich', sheet: 'ars-botanica.bf', cell: 226 },
		{ id: 'ars-botanica.items.bf.t_bacon_and_egg_sandwich', sheet: 'ars-botanica.bf', cell: 227 },
		{ id: 'ars-botanica.items.bf.t_bacon_cheeseburger', sheet: 'ars-botanica.bf', cell: 228 },
		{ id: 'ars-botanica.items.bf.t_bacon_egg_and_cheese_sandwich', sheet: 'ars-botanica.bf', cell: 229 },
		{ id: 'ars-botanica.items.bf.t_bacon_hamburger', sheet: 'ars-botanica.bf', cell: 230 },
		{ id: 'ars-botanica.items.bf.t_bacon_sandwich', sheet: 'ars-botanica.bf', cell: 231 },
		{ id: 'ars-botanica.items.bf.t_buffalo_chicken_sandwich', sheet: 'ars-botanica.bf', cell: 232 },
		{ id: 'ars-botanica.items.bf.t_cannibal_sandwich', sheet: 'ars-botanica.bf', cell: 233 },
		{ id: 'ars-botanica.items.bf.t_cheese_sandwich', sheet: 'ars-botanica.bf', cell: 234 },
		{ id: 'ars-botanica.items.bf.t_cheeseburger', sheet: 'ars-botanica.bf', cell: 235 },
		{ id: 'ars-botanica.items.bf.t_cheesesteak', sheet: 'ars-botanica.bf', cell: 236 },
		{ id: 'ars-botanica.items.bf.t_cheesy_buffalo_chicken_sandwich', sheet: 'ars-botanica.bf', cell: 237 },
		{ id: 'ars-botanica.items.bf.t_cheesy_chicken_sandwich', sheet: 'ars-botanica.bf', cell: 238 },
		{ id: 'ars-botanica.items.bf.t_cheesy_chip_sandwich', sheet: 'ars-botanica.bf', cell: 239 },
		{ id: 'ars-botanica.items.bf.t_cheesy_veg_sandwich', sheet: 'ars-botanica.bf', cell: 240 },
		{ id: 'ars-botanica.items.bf.t_chicken_bbq_sandwich', sheet: 'ars-botanica.bf', cell: 241 },
		{ id: 'ars-botanica.items.bf.t_chicken_salad', sheet: 'ars-botanica.bf', cell: 242 },
		{ id: 'ars-botanica.items.bf.t_chicken_sandwich', sheet: 'ars-botanica.bf', cell: 243 },
		{ id: 'ars-botanica.items.bf.t_chip_sandwich', sheet: 'ars-botanica.bf', cell: 244 },
		{ id: 'ars-botanica.items.bf.t_egg_and_cheese_sandwich', sheet: 'ars-botanica.bf', cell: 245 },
		{ id: 'ars-botanica.items.bf.t_egg_salad', sheet: 'ars-botanica.bf', cell: 246 },
		{ id: 'ars-botanica.items.bf.t_egg_sandwich', sheet: 'ars-botanica.bf', cell: 247 },
		{ id: 'ars-botanica.items.bf.t_fish_salad', sheet: 'ars-botanica.bf', cell: 248 },
		{ id: 'ars-botanica.items.bf.t_ham_and_cheese_sandwich', sheet: 'ars-botanica.bf', cell: 249 },
		{ id: 'ars-botanica.items.bf.t_ham_sandwich', sheet: 'ars-botanica.bf', cell: 250 },
		{ id: 'ars-botanica.items.bf.t_hamburger', sheet: 'ars-botanica.bf', cell: 251 },
		{ id: 'ars-botanica.items.bf.t_pork_bbq_sandwich', sheet: 'ars-botanica.bf', cell: 252 },
		{ id: 'ars-botanica.items.bf.t_real_cannibal_sandwich', sheet: 'ars-botanica.bf', cell: 253 },
		{ id: 'ars-botanica.items.bf.t_steak_sandwich', sheet: 'ars-botanica.bf', cell: 254 },
		{ id: 'ars-botanica.items.bf.t_veg_sandwich', sheet: 'ars-botanica.bf', cell: 255 },
		{ id: 'ars-botanica.items.bf.t_veggie_cheeseburger', sheet: 'ars-botanica.bf', cell: 256 },
		{ id: 'ars-botanica.items.bf.t_veggie_hamburger', sheet: 'ars-botanica.bf', cell: 257 },
		{ id: 'ars-botanica.items.bf.taako', sheet: 'ars-botanica.bf', cell: 258 },
		{ id: 'ars-botanica.items.bf.tequila', sheet: 'ars-botanica.bf', cell: 259 },
		{ id: 'ars-botanica.items.bf.toast', sheet: 'ars-botanica.bf', cell: 260 },
		{ id: 'ars-botanica.items.bf.umeshu', sheet: 'ars-botanica.bf', cell: 261 },
		{ id: 'ars-botanica.items.bf.veg_curry', sheet: 'ars-botanica.bf', cell: 262 },
		{ id: 'ars-botanica.items.bf.veg_pie', sheet: 'ars-botanica.bf', cell: 263 },
		{ id: 'ars-botanica.items.bf.veg_pizza', sheet: 'ars-botanica.bf', cell: 264 },
		{ id: 'ars-botanica.items.bf.veg_sandwich', sheet: 'ars-botanica.bf', cell: 265 },
		{ id: 'ars-botanica.items.bf.veg_stew', sheet: 'ars-botanica.bf', cell: 266 },
		{ id: 'ars-botanica.items.bf.veggie_cheeseburger', sheet: 'ars-botanica.bf', cell: 267 },
		{ id: 'ars-botanica.items.bf.veggie_gyro', sheet: 'ars-botanica.bf', cell: 268 },
		{ id: 'ars-botanica.items.bf.veggie_hamburger', sheet: 'ars-botanica.bf', cell: 269 },
		{ id: 'ars-botanica.items.bf.veggie_meat', sheet: 'ars-botanica.bf', cell: 270 },
		{ id: 'ars-botanica.items.bf.veggie_soba', sheet: 'ars-botanica.bf', cell: 271 },
		{ id: 'ars-botanica.items.bf.veggie_taco', sheet: 'ars-botanica.bf', cell: 272 },
		{ id: 'ars-botanica.items.bf.veggie_taco_supreme', sheet: 'ars-botanica.bf', cell: 273 },
		{ id: 'ars-botanica.items.bf.veggie_taco_with_cream', sheet: 'ars-botanica.bf', cell: 274 },
		{ id: 'ars-botanica.items.bf.veggie_taco_with_cream_and_greens', sheet: 'ars-botanica.bf', cell: 275 },
		{ id: 'ars-botanica.items.bf.veggie_taco_with_greens', sheet: 'ars-botanica.bf', cell: 276 },
		{ id: 'ars-botanica.items.bf.vodka', sheet: 'ars-botanica.bf', cell: 277 },
		{ id: 'ars-botanica.items.bf.waffles', sheet: 'ars-botanica.bf', cell: 278 },
		{ id: 'ars-botanica.items.bf.waffles_syrup', sheet: 'ars-botanica.bf', cell: 279 },
		{ id: 'ars-botanica.items.bf.yogurt', sheet: 'ars-botanica.bf', cell: 280 }
	].forEach(function (mapping) {
		mappings.push(mapping);
	});
};
